Репозиторий Sisyphus
Последнее обновление: 16 июля 2019 | Пакетов: 17677 | Посещений: 14315971
en ru br
Репозитории ALT

Группа :: Графические оболочки/KDE
Пакет: kde5-kcron

 Главная   Изменения   Спек   Патчи   Sources   Загрузить   Gear   Bugs and FR  Repocop 


id пакета статус тест сообщение
kde5-kcron-19.04.2-alt1.x86_64
warn
altlinux-policy-obsolete-buildreq Build dependency on rpm-build-ubt is obsolete and should be dropped to get rid of rpm-build-ubt package.
kde5-kcron-19.04.2-alt1.x86_64
ok
checkbashisms
kde5-kcron-19.04.2-alt1.x86_64
ok
buildroot
kde5-kcron-19.04.2-alt1.x86_64
ok
unsafe-tmp-usage-in-scripts
kde5-kcron-19.04.2-alt1.x86_64
ok
sisyphus_check
kde5-kcron-debuginfo-19.04.2-alt1.x86_64
ok
checkbashisms
kde5-kcron-debuginfo-19.04.2-alt1.x86_64
ok
buildroot
kde5-kcron-debuginfo-19.04.2-alt1.x86_64
ok
unsafe-tmp-usage-in-scripts
kde5-kcron-debuginfo-19.04.2-alt1.x86_64
ok
sisyphus_check
 
дизайн и разработка: Vladimir Lettiev aka crux © 2004-2005, Andrew Avramenko aka liks © 2007-2008
текущий майнтейнер: Michael Shigorin